﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="ROIHerdRecording2.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="ROIHerdRecording2.My.MySettings.LFKillConnection"
            connectionString="Data Source=LFKILL;Initial Catalog=AMPSLindenBeef;Persist Security Info=True;User ID=sa;Password=linden1*"
            providerName="System.Data.SqlClient" />
        <add name="ROIHerdRecording2.My.MySettings.Multiflex_Linden"
            connectionString="Data Source=lfkill;Initial Catalog=Multiflex_Linden;Persist Security Info=True;User ID=sa;Password=linden1*"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <applicationSettings>
        <ROIHerdRecording2.My.MySettings>
            <setting name="ROIHerdRecording2_ie_bordbia_qas_CheckHerdStatus"
                serializeAs="String">
                <value>https://qas.bordbia.ie/Beef/CheckHerdStatus.asmx</value>
            </setting>
        </ROIHerdRecording2.My.MySettings>
    </applicationSettings>
</configuration>